body {
	background: #91c3db url(/public/img/bground.gif) 0 0 repeat;
	color: #222; 
	font-family: Helvetica, sans-serif, Arial; 
	font-size: small; 
	font-weight: normal; 
	line-height: 1.3; 
	/* background-image: url(/public/img/bground.gif); */
}

h2 { 
	font-size: 95%; 
	text-decoration: underline;
	padding-bottom: 0px;
	color: #222;
}
h1 { 
	font-size: 105%;
	padding-top: 15px;
	padding-bottom: 0px;
	color: #fff;
}
ol { 
	margin: 0 0 0 20px;
	padding: 0;
}
li { 
	margin-bottom: 7px;
}